body{
	margin: 0;
	padding: 0;
}
img{
	margin: 0;
	padding: 0;
	width: 15px;

}
table{
	border-collapse: collapse; 
	border-color: grey;
}
#firstTable{
	background: rgba(0, 129, 202, 0.57);
}
#output{
	text-align: right;
	width: 98.6%;
	height: 30px;
}
#tableWithZero{
	width: 100%;
}
#tableWithRad{
	height: 110px;
}
.number{
	background-color: white;
}
.mode{
	background: white;
}
button{
	margin: 0;
	padding: 0;
	width: 45px;
  	height: 35px;
  	line-height: 2px;
  	vertical-align: middle;
  	text-align: center;
  	text-decoration: none;
  	background-color: rgba(0, 129, 202, 0.57);
}
button:hover{
	background:radial-gradient(rgb(255, 160, 0),white);
	border-color: gold;
}